mixin apps(className, dataAos)
  ul(class="application-list " + className, data-aos= dataAos)
    li.application-list__item
      a(href="#" class="application-list__link")
        img(src="images/icon_google_pay.svg" alt="google pay")
    li.application-list__item
      a(href="#" class="application-list__link")
        img(src="images/icon_app_store.svg" alt="app store")
